Download  
   Download  |   All versions  |   Other  |  

QSpider


Version 0.23.10

QSpider_Win32_Ver_0_23_10.zip(Contains a set of libraries Qt)

QSpider_Linux32_Ver_0_23_10.zip (Required Qt 4.3.2 or later version. It is tested in Ubuntu Linux.)

QSpider_Linux64_Ver_0_23_10.zip (Required Qt 4.3.2 or later version. It is tested in Ubuntu Linux.)

QSpider_Source_Ver_0_23_10.zip (Required Qt 4.3.2 or later version. It is tested in Ubuntu Linux.)


  

Version 0.23.9

QSpider_Win32_Ver_0_23_9.zip(Contains a set of libraries Qt)

QSpider_Linux32_Ver_0_23_9.zip (Required Qt 4.3.2 or later version. It is tested in Ubuntu Linux.)

QSpider_Linux64_Ver_0_23_9.zip (Required Qt 4.3.2 or later version. It is tested in Ubuntu Linux.)

QSpider_Source_Ver_0_23_9.zip (Required Qt 4.3.2 or later version. It is tested in Ubuntu Linux.)


  

Version 0.23.8

QSpider_Win32_Ver_0_23_8.zip(Contains a set of libraries Qt)

QSpider_Linux32_Ver_0_23_8.zip (Required Qt 4.3.2 or later version. It is tested in Ubuntu Linux.)

QSpider_Linux64_Ver_0_23_8.zip (Required Qt 4.3.2 or later version. It is tested in Ubuntu Linux.)

QSpider_Source_Ver_0_23_8.zip (Required Qt 4.3.2 or later version. It is tested in Ubuntu Linux.)


  

Version 0.23.7

QSpider_Win32_Ver_0_23_7.zip(Contains a set of libraries Qt)

QSpider_Linux32_Ver_0_23_7.zip (Required Qt 4.3.2 or later version. It is tested in Ubuntu Linux.)

QSpider_Linux64_Ver_0_23_7.zip (Required Qt 4.3.2 or later version. It is tested in Ubuntu Linux.)

QSpider_Source_Ver_0_23_7.zip (Required Qt 4.3.2 or later version. It is tested in Ubuntu Linux.)


  

Version 0.23.6

QSpider_Win32_Ver_0_23_6.zip(Contains a set of libraries Qt)

QSpider_Linux32_Ver_0_23_6.zip (Required Qt 4.3.2 or later version. It is tested in Ubuntu Linux.)

QSpider_Linux64_Ver_0_23_6.zip (Required Qt 4.3.2 or later version. It is tested in Ubuntu Linux.)

QSpider_Source_Ver_0_23_6.zip (Required Qt 4.3.2 or later version. It is tested in Ubuntu Linux.)


  

Version 0.23.5

QSpider_Win32_Ver_0_23_5.zip(Contains a set of libraries Qt)

QSpider_Linux32_Ver_0_23_5.zip (Required Qt 4.3.2 or later version. It is tested in Ubuntu Linux.)

QSpider_Linux64_Ver_0_23_5.zip (Required Qt 4.3.2 or later version. It is tested in Ubuntu Linux.)

QSpider_Source_Ver_0_23_5.zip (Required Qt 4.3.2 or later version. It is tested in Ubuntu Linux.)


  

Version 0.23.4

QSpider_Win32_Ver_0_23_4.zip(Contains a set of libraries Qt)

QSpider_Linux32_Ver_0_23_4.zip (Required Qt 4.3.2 or later version. It is tested in Ubuntu Linux.)

QSpider_Linux64_Ver_0_23_4.zip (Required Qt 4.3.2 or later version. It is tested in Ubuntu Linux.)


Download all versions

office@qspider.org   |   qspider@bk.ru